uuid: 33256af8-640d-4f12-bc79-bbf237043e4e
langcode: en
status: true
dependencies:
  module:
    - config_provider
id: config_sync.module.config_provider
snapshotSet: config_sync
extensionType: module
extensionName: config_provider
items: {  }
